Name:		neroaac-codec
Version:	1.5.1
Release:	%mkrel 4.nonfree
Summary:	Nero MPEG4 (AAC) and 3GPP audio codec
License:	Commercial
Group:		Sound/Utilities
URL:		http://www.nero.com/eng/downloads-nerodigital-nero-aac-codec.php
#http://www.nero.com/eng/company/about-nero/nero-aac-codec.php
Source0:	NeroAACCodec-1.5.1.zip
Provides:	neroaac = %{version}-%{release}
# Why this? It contains binaries...
BuildArch:	noarch

%description
*******************************************************************
* Nero AAC Encoder                                                *
* Copyright 2009 Nero AG                                          *
* All Rights Reserved Worldwide                                   *
* Package build date: Dec 17 2009                                 *
* Package version:    1.5.1.0                                     *
*                                                                 *
* See readme.txt file for a complete list of available parameters.*
*******************************************************************


%prep
%setup -q -c NeroAACCodec-%{version}
rm -rf win32

%build
# Nothing to do: precompiled binaries

%install
mkdir -p %{buildroot}%{_bindir}
install -m 0755 linux/neroAacDec %{buildroot}%{_bindir}
install -m 0755 linux/neroAacEnc %{buildroot}%{_bindir}
install -m 0755 linux/neroAacTag %{buildroot}%{_bindir}

%files
%doc *.txt *.pdf
%{_bindir}/neroAac*


%changelog
* Wed Jan 1 2014 david.david (MLO Team) <david.david> 1.5.1-4.nonfree.mga4
+ Rebuild package for Mageia 4 (Nonfree\MLO)
- version: 1.5.1
- fix license

* Sun Apr 28 2013 david.david (MLO Team) <david.david> 1.5.1-3.nonfree.mga3
+ Revision: 3
- correcting "spec" file

* Wed Apr 17 2013 david.david (MLO Team) <david.david> 1.5.1-2.nonfree.mga3
+ Rebuild package for Mageia 3 (Nonfree)
- version 1.5.1

* Mon Apr 15 2013 david.david (MLO Team) <david.david> 1.5.1-1.nonfree.mga2
+ Revision: 1
- Rebuild package for Mageia 2 (Nonfree)
- imported package from Rosa
- clean "spec" file 
